Subject: Question about DS1 trap

From: Roy Spitzer <[email-masked]>
Date: Fri, 30 Jan 1998 13:25:28 -0500

Dave,

I have the following questions:

  1. What is the purpose of  the ds1LineStatusChange?
  2. Why was linkDown and linkUp traps as defined in RFC1215 used
     instead with the same higher level masking requirements?
  3. Why is dsx1LineStatusChangeTrapEnable used instead of
     ifLinkUpDownTrapEnable as defined in RFC2233 (the replacement of
     RFC1573)?

Regards,
Roy
--
Roy Spitzer                             Telogy Networks
Phone (301) 515-6531                    20250 Century Boulevard
FAX:  (301) 515-7687                    Germantown, Maryland 20874
email [email-masked]

---

From: Dave Fowler <[email-masked]>
Date: Sun, 01 Feb 1998 10:57:23 -0500

>   1. What is the purpose of the ds1LineStatusChange?

The purpose of the ds1LineStatusChange is to indicate that there has
been a change in
the line status variable.

>      instead with the same higher level masking requirements?

They do not reflect the same set of information.  The lineStatus may
change while the
interface status remains the same.  For example there could  be multiple
simultaneous
failures in linestatus.  One of them may clear, but the resulting
ifOperStatus may
stay down.

>      ifLinkUpDownTrapEnable as defined in RFC2233 (the replacement of

Because someone may want to know about changes in overall status without
knowing 
about changes in the details.

Hope this helps.

Regards,
David

-- 
David Fowler                                   email:
[email-masked]
Newbridge Networks Corporation                 voice: (613) 599-3600 
ext.6559
600 March Rd, Kanata, Ontario, Canada K2K 2E6  fax:   (613) 599-3619